$menu-background-color: rgb(247, 151, 151);

$submenu-background-color: rgb(189, 185, 185);
$submenu-font-family: "Helvetica Neue", sans-serif;
$submenu-background-color: rgb(231, 234, 235);
$submenu-border: 1px solid black;
$submenu-hover-background-color: rgb(135, 174, 199);
$submenu-hover-color: rgb(3, 56, 228);
